uuid: 1d63101a-51b2-46df-93db-a4610d30eca6
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: AKE2SNwCpl6Mu_cmbq9ZM2_cXxCikCVj1vcPE9oHWTs
id: likert_satisfaction
label: 'Likert: Satisfaction'
category: Likert
likert: true
options: "1: Very Unsatisfied\n2: Unsatisfied\n3: Neutral\n4: Satisfied\n5: Very Satisfied\n"
